CreateVip
CreateVip
POST
/zstack/v1/vipsOperation ID
CreateVipSince
0.6Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe resource name.
descriptionStringOptional. The detailed description of the resource.
l3NetworkUuidStringRequiredThe UUID of the L3 network that uses the VIP service.
ipRangeUuidStringOptional. The IP range UUID.
allocatorStrategyStringOptional. The allocator strategy.
requiredIpStringOptional. The IP address that you specified.
resourceUuidStringOptional. The resource UUID.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
